/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.title-wrapper .category {
display: none !important;
}

.post-782 .woocommerce-Price-amount {
display: none !important;
}

.post-782 .cart {
display: none !important;
}

.post-790 .woocommerce-Price-amount {
display: none !important;
}

.post-790 .cart {
display: none !important;
}

.post-703 td {
border-bottom: 0px solid #ececec !important;
}

.post-710 td {
border-bottom: 0px solid #ececec !important;
}


.is-xxsmall {
font-size: .5em !important;
}

.nav-tabs > li > a {
background-color: #0F58A5 !important;
}

.nav-tabs > li > a > span {
color: #ffffff !important;
}

.nav-tabs > li.active > a {
background-color: #ffffff !important;
}

.nav-tabs > li.active > a > span {
color: #000000 !important;
}

[data-icon-label]:after, .secondary.is-underline:hover, .secondary.is-outline:hover, .icon-label, .button.secondary:not(.is-outline), .button.alt:not(.is-outline), .badge-inner.on-sale, .button.checkout, .single_add_to_cart_button {
background-color: #0F58A5 !important
}

.woocommerce-breadcrumb a {
display: none !important;
}

h1.product-title {
margin-bottom: 0px !important;
}

.page-id-75 .price-wrapper, .shop-page-title, .page-id-604 .price-wrapper, .shop-page-title {
display: none !important;
}



@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

.nav-tabs > li > a {
background-color: #0F58A5 !important;
}

.nav-tabs > li > a > span {
color: #ffffff !important;
}

.nav-tabs > li.active > a {
background-color: #ffffff !important;
}

.nav-tabs > li.active > a > span {
color: #000000 !important;
}

.nav-tabs > li.active > a, .nav-tabs > li > a {
font-size: 12px !important;
}

[data-icon-label]:after, .secondary.is-underline:hover, .secondary.is-outline:hover, .icon-label, .button.secondary:not(.is-outline), .button.alt:not(.is-outline), .badge-inner.on-sale, .button.checkout, .single_add_to_cart_button {
background-color: #0F58A5 !important
}

.woocommerce-breadcrumb a {
display: none !important;
}

h1.product-title {
margin-bottom: 0px !important;
}

.product-main {
padding-top: 15px !important;
}

.page-id-75 .price-wrapper, .shop-page-title, .page-id-604 .price-wrapper, .shop-page-title {
display: none !important;
}

}